{% extends 'base.html.twig' %}

{% block title %}
Cart
{% endblock %}

{% block body %}
{# <div>
<a class="linkColor" href="{{path("home")}}">Back to home</a>
</div> #}

<div>
    <a class="linkColor" href="{{path("products_all")}}">See All Articles / BDD</a>
</div>

    {{form_start(form)}}
    {{form_widget(form)}}
    <button class="btn btn-secondary">Add</button>
    {{form_end(form)}}
  
    {% if showText  %}

    <div class="modal d-block" tabindex="-1" role="dialog" >
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title">New Article</h5>
              {# <button type="button" class="close" data-dismiss="modal"> #}
                {# <span aria-hidden="true">&times;</span> #}
                <a class="linkColor" href="{{path("add_article")}}">Close</a>
              </button>
            </div>
            <div class="modal-body">
              <p>You have add new article in DataBase. <br> New article was added successfully !</p>
           
            </div>
   
          </div>
        </div>
      </div>
    
   
    
    
        {% endif %}


{% endblock body %}